﻿
/*

.topDept {
}
.deptNav {
}
.macroColL {
		border: 1px solid yellow;
}
.macroColR {
		border: 1px solid aqua;
}
.easyMenu {
}
.midCont {
		border: 1px solid aqua;
}
.ob_show_panelsholder {
		border: 1px solid red;
}
html > body .ob_show_panelsholder {
		border: 1px solid blue;
}
.ob_show_panel {
		border: 1px solid yellow;
}
.ob_show_changer {
		border: 1px solid yellow;
}
.ob_show_changernumber {
		border: 1px solid yellow;
}
.ob_show_changernumber_over {
}
.ob_show_changernumber_selected {
}
.ob_show_changerplay {
}
.ob_show_changerplay_over {
}
.ob_show_changerpause {
}
.ob_show_changerpause_over {
}
.ob_show_changerleft {
}
.ob_show_changerleft_over {
}
.ob_show_changerright {
}
.ob_show_changerright_over {
}
.ob_show_changertop {
}
.ob_show_changertop_over {
}
.ob_show_changerbottom {
}
.ob_show_changerbottom_over {
}
.changerTable {
		border: 1px solid yellow;
}
.changerTable td {
		border: 1px solid blue;
}
.showContainer {
		border: 1px solid red;
}
.panelTable {
		border: 1px solid fuchsia;
}
.panelTable {
}
.imageText {
}
.title {
}
.subtitle {
}
.list ul li {
}
.list ul ul li {
}
.examples {
}
.descript {
}
/*
.cfoHome {
	border: 1px solid yellow;
}
.deptNav {
	border: 1px solid yellow;
}
.searchNav {
		border: 1px solid gray;
}
.focusmenu {
	border: 1px solid gray;
}
.sectNav {
	border: 1px solid green;
}
.sectNam {
	border: 1px solid orange;
}
.midCont {
	border: 1px solid lime;
}
.contName {
	border: 1px solid yellow;
}
.contAll {
	border: 1px solid yellow;
}
.cols {
	border: 1px solid yellow;
}
.colL {
	border: 1px solid red;
}
.colR {
	border: 1px solid #FF0000;
}
.colMicro {
	border: 1px solid red;
}
.colMicroR {
	border: 1px solid lime;
}
.colMicroL {
		border: 1px solid lime;
}
.colFull {
	border: 1px solid black;
}
.colPage {
	border: 1px solid olive;
}

.bureauBox {
	border: 1px solid green;
}
.bboxTitle {
	border: 1px solid fuschia;
}
.bboxTitle h3 {
	border: 1px solid green;
}
.bureauChief {
	border: 1px solid aqua;
}
.bureauBox p {
	border: 1px solid yellow;
}

.slid {
	border: 1px solid red;
}

.botDept {
	border: 1px solid gray;
}
.botNav {
	border: 1px solid green;
}
.legl {
	border: 1px solid orange;
}
.legl li {
	border: 1px solid blue;
}
*/
